body .card.item_subpagina {
    aspect-ratio: 1/1;
    border-radius: 0;
    border: none;
    display:flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}
body .card.item_subpagina>*{
    position: relative;
    z-index:5;
}

.item_subpagina a {
    color: #fff;
    text-align: left;
    width: 100%;
    display: block;
    font-size: 1.5em;
    line-height:1.2em;
    min-width:100%;
}

.item_subpagina:before {
    background: linear-gradient(to top, black, transparent);
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 40%;
    transition: all ease .3s;
    opacity: .8;
    z-index:2;
}

.item_subpagina:hover:before {
    height: 50%;
    opacity: 1;
}

.item_subpagina a:hover {
    text-decoration: none;
    color: #fff;
}